#1 BuildRequire setuptools to fix distutils error on Python 3.12
Merged 11 months ago by jorti. Opened 11 months ago by thrnciar.
rpms/ thrnciar/python-btrfs buildrequire-setuptools  into  rawhide

file modified
+1
@@ -18,6 +18,7 @@ 

  BuildArch: noarch

  BuildRequires: make

  BuildRequires: python3-devel

+ BuildRequires: python3-setuptools

  BuildRequires: python3-sphinx

  

  %description %_description

no initial comment

rebased onto faa0fb6

11 months ago

Pull-Request has been merged by jorti

11 months ago
Metadata